/* Layout Styling */
.tm-toolbar {
padding: 5px 0px;
border-bottom: 1px solid #EBEBEB;
}
.tm-logo-small p {
	margin: 0px;
	float: left;
	font-size: 20px;
}
.tm-logo-small {
    letter-spacing: initial;
    color: #fff;
}
.uk-navbar-center {
    max-width: 75%;
}
.tm-headerbar {padding: 10px 0;}
.tm-headerbar .mijoshop {
    margin-top: 10px;
}
.uk-breadcrumb {margin-top: -10px;}
.tm-block-light {background-color: rgba(255, 255, 255, 0.7);}
.tm-headerbar .uk-panel {
    margin-right: 15px;
	margin-top: 10px;	
}
.uk-overlay-panel>div {
    background-color: rgba(0,0,0,0.4);
    padding: 10px 5%;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
}
.uk-overlay-panel h1, .uk-overlay-panel h3 {
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
.tm-sidebar-b .uk-overlay-panel>div {
    background-color: rgba(0,0,0,0);
    padding: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
	color: #000;
}
.tm-sidebar-b .uk-overlay-panel {
    padding: 0px;
}
.tm-bottom {
    padding-top: 20px;
    padding-bottom: 20px;
    background: #007DA3;
	
}
.tm-bottom .uk-panel, .tm-bottom .uk-panel li a:not([class]) {
    color: #FFF;
}
.uk-panel-box img {
    float: right;
}
.tm-fullscreen {
    height: initial;
}
/* Typo Styling */
.tm-logo a {
	text-decoration: none;
	}
.tm-logo h1 {
    margin: 0px;
    font-size: 35px;
    line-height: 45px;
}
.tm-fullscreen  p {margin: 0px;}
.tm-logo h2 {
margin: 0px;
font-size: 18px;
line-height: 25px;
}
h2, .uk-h2 {
line-height: 32px;
}
.tm-toolbar h4 {
    font-size: 16px;
    line-height: 20px;
}
input[type="text"] {
margin-bottom: 0;
height: 20px;
line-height: 20px;
}

.uk-form select, .uk-form textarea, .uk-form input:not([type]), .uk-form input[type="text"], .uk-form input[type="password"], .uk-form input[type="datetime"], .uk-form input[type="datetime-local"], .uk-form input[type="date"], .uk-form input[type="month"], .uk-form input[type="time"], .uk-form input[type="week"], .uk-form input[type="number"], .uk-form input[type="email"], .uk-form input[type="url"], .uk-form input[type="search"], .uk-form input[type="tel"], .uk-form input[type="color"] {
color: #999999;
border-radius: 0px;
}
.uk-form select:focus,
.uk-form textarea:focus,
.uk-form input:not([type]):focus,
.uk-form input[type="text"]:focus,
.uk-form input[type="password"]:focus,
.uk-form input[type="datetime"]:focus,
.uk-form input[type="datetime-local"]:focus,
.uk-form input[type="date"]:focus,
.uk-form input[type="month"]:focus,
.uk-form input[type="time"]:focus,
.uk-form input[type="week"]:focus,
.uk-form input[type="number"]:focus,
.uk-form input[type="email"]:focus,
.uk-form input[type="url"]:focus,
.uk-form input[type="search"]:focus,
.uk-form input[type="tel"]:focus,
.uk-form input[type="color"]:focus {
  color: #999999;
}

.acymailing_fulldiv p {margin: 5px 0px; float: left;}
.acysubbuttons {padding: 3px 10px;}

/*
 * Selection highlight
 */
::-moz-selection {color: #FFFFFF;}
::selection {color: #FFFFFF;}


/* Navi and Menu Stling */
.uk-dropdown {
    padding: 20px;
}
.uk-dropdown-navbar {
    background: #00aeef;
    color: #ffffff;
}
.uk-navbar-nav {
    display: table;
    width: 100%;
}
.uk-navbar-nav > li {
    float: none;
    position: relative;
    display: table-cell;
    text-align: center;
}
.uk-nav-navbar > li > a, .uk-nav-navbar ul a {
    color: #ffffff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);	
}
.uk-nav-navbar > li > a:hover, .uk-nav-navbar ul a:hover {
    color: #f8ab19;
}
.uk-navbar {
background: #00aeef;
}

.uk-navbar-nav > li > a  {
background: #0089b3;
background: -moz-linear-gradient(top,  #0089b3 0%, #00aeef 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0089b3), color-stop(100%,#00aeef));
background: -webkit-linear-gradient(top,  #0089b3 0%,#00aeef 100%);
background: -o-linear-gradient(top,  #0089b3 0%,#00aeef 100%);
background: -ms-linear-gradient(top,  #0089b3 0%,#00aeef 100%);
background: linear-gradient(to bottom,  #0089b3 0%,#00aeef 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0089b3', endColorstr='#00aeef',GradientType=0 );
border-right: 1px solid rgba(255, 255, 255, 0.3);
text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}

.uk-dotnav > .uk-active > * {
    background: rgba(50, 50, 50, 0.4);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

/* Modules & Boxes Styling */
.uk-overlay-background {
    background: rgba(0, 0, 0, 0.0);
}


/* Form Styling */

.formResponsive .formHorizontal p.formDescription {margin-top: 0px;}
.form-horizontal .control-group {
    margin-bottom: 0px;
}

.formResponsive input[type="submit"] {
background: #313131; /* Old browsers */
color: #FFFFFF;
border: none;
padding: 0px 10px;
height: 30px;
line-height: 30px;
border-radius: 0px;
font-size: 12px;
}

.formResponsive input:hover[type="submit"] {
background: #CCCCCC;
color: #444444;}

.formResponsive .formHorizontal .formControlLabel {
width: 120px;
text-align: left;
}
.formResponsive .formHorizontal .formControls {margin-left: 120px;}

.rsform-block-submit {text-align: right;}
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {background-color: rgba(0, 0, 0, 0.1);}
.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
height: 18px;
font-size: 18px;
line-height: 18px;
}
.formResponsive textarea {height: inherit;}
.formResponsive textarea:focus,
.formResponsive input[type="text"]:focus,
.formResponsive input[type="password"]:focus,
.formResponsive select:focus {
  border-color: rgba(0, 0, 0, 0.3); 
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.6);
}
.formResponsive .formHorizontal .rsform-block.rsform-block-captcha {margin-bottom: 0px; line-height: 1px;}


/*MiJoshop overrides*/

.account_menu {
margin-bottom: 20px;
}
.mijoshop .uk-thumbnail-caption {padding: 10px;}
.mijoshop .miwi-categoryhome h4, .mijoshop .uk-thumbnail-caption h4 {
    text-align: center;
    font-size: 16px;
}
.tm-headerbar span#cart-total {
    color: #fff;
}
/* Responsive Styling */


@media (min-width: 768px) {

.tm-page .tm-block:first-child {
    padding-top: 20px;
}

}

@media (min-width: 1200px) {
.mijoshop .col-lg-3 {
    width: 33%;
}
}